github.com/wcharczuk/giffy/server/auth

Giffy is a gif search engine powered by reddit-like feedback


License
Other
Install
go get github.com/wcharczuk/giffy/server/auth

Documentation

GIFFY

This is the source code for giffy. To get started you need a couple things:

  • Go 1.6+
  • Postgres 9.4+
  • Node 5.x.x
  • bower & grunt-cli npm packages installed globally
  • bower install && npm install to square away asset pipeline packages.